# with_javasci

Checks if Scilab has been built with the Java interface

## Calling Sequence

    r = with_javasci()

## Arguments

r

  a boolean

## Description

Returns `%t` if Scilab has been built with the Java interface or `%f` if not.

Note that this function will always return True under GNU/Linux or Mac OS X.

## Examples

    if with_javasci() == %t then
       disp("javasci is available");
    else
       disp("javasci is not available");
    end